
a { color: white; }
.bold, strong {font-weight:bold;}
.italic, em {font-style:italic;}
.honeypie {display:none}
p {line-height:1.4em; margin-bottom:1em;}
.bigger {font-size:1.1em; font-weight:bold;}

h1 {
	margin: 5% 0;
}
h1 img {
	max-width: 100%;
	height: auto;
}

html {
	margin: 0;
	padding: 0;
	background: #4f4c4c;
}

body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color:white;
	margin: 0 auto;
	padding: 30px;
	max-width: 807px;
}

form {
	max-width: 100%;
	width: 400px;
}
input[type="text"], input[type="email"], textarea {
	padding: 1%;
	width: 98%;
	margin: 3% 0;
	font: normal 12pt Calibri, Arial, Helvetica, sans-serif;
}
iframe {
	width: 100%;
}

/*******************************  Mobile Portrait (.mp) *******************************/
@media only screen and (max-width: 640px) {
	body {
		padding: 20px 30px;
		max-width: 100%;
	}
}
